using System.Drawing;
using System.Windows.Forms;

namespace HighWayIot.Winform.UserControlPages.ParamConfigPages
{
    partial class RFIDParamSettingPage
    {
        /// <summary> 
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region 组件设计器生成的代码

        /// <summary> 
        /// 设计器支持所需的方法 - 不要修改
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle1 = new System.Windows.Forms.DataGridViewCellStyle();
            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle2 = new System.Windows.Forms.DataGridViewCellStyle();
            this.GetReaderButton = new System.Windows.Forms.Button();
            this.ButtonPanel = new System.Windows.Forms.Panel();
            this.UpdateReaderButton = new System.Windows.Forms.Button();
            this.ReaderDataGridView = new System.Windows.Forms.DataGridView();
            this.Id = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.RfidIp = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.WorkstationNo = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.RFIDSettingGroupBox = new System.Windows.Forms.GroupBox();
            this.tableLayoutPanel1 = new System.Windows.Forms.TableLayoutPanel();
            this.panel1 = new System.Windows.Forms.Panel();
            this.UpdateRFIDButton = new System.Windows.Forms.Button();
            this.SelectRfidButton = new System.Windows.Forms.Button();
            this.tableLayoutPanel2 = new System.Windows.Forms.TableLayoutPanel();
            this.groupBox1 = new System.Windows.Forms.GroupBox();
            this.TagDataGridView = new System.Windows.Forms.DataGridView();
            this.RfidId = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.RfidEpc = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.DeviceNo = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.ButtonPanel.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.ReaderDataGridView)).BeginInit();
            this.RFIDSettingGroupBox.SuspendLayout();
            this.tableLayoutPanel1.SuspendLayout();
            this.panel1.SuspendLayout();
            this.tableLayoutPanel2.SuspendLayout();
            this.groupBox1.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.TagDataGridView)).BeginInit();
            this.SuspendLayout();
            // 
            // GetReaderButton
            // 
            this.GetReaderButton.Location = new System.Drawing.Point(6, 11);
            this.GetReaderButton.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.GetReaderButton.Name = "GetReaderButton";
            this.GetReaderButton.Size = new System.Drawing.Size(103, 39);
            this.GetReaderButton.TabIndex = 1;
            this.GetReaderButton.Text = "查询读写器信息";
            this.GetReaderButton.UseVisualStyleBackColor = true;
            this.GetReaderButton.Click += new System.EventHandler(this.GetReaderButton_Click);
            // 
            // ButtonPanel
            // 
            this.ButtonPanel.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left) 
            | System.Windows.Forms.AnchorStyles.Right)));
            this.ButtonPanel.Controls.Add(this.UpdateReaderButton);
            this.ButtonPanel.Controls.Add(this.GetReaderButton);
            this.ButtonPanel.Location = new System.Drawing.Point(3, 2);
            this.ButtonPanel.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.ButtonPanel.Name = "ButtonPanel";
            this.ButtonPanel.Size = new System.Drawing.Size(694, 61);
            this.ButtonPanel.TabIndex = 4;
            // 
            // UpdateReaderButton
            // 
            this.UpdateReaderButton.Location = new System.Drawing.Point(115, 11);
            this.UpdateReaderButton.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.UpdateReaderButton.Name = "UpdateReaderButton";
            this.UpdateReaderButton.Size = new System.Drawing.Size(103, 39);
            this.UpdateReaderButton.TabIndex = 2;
            this.UpdateReaderButton.Text = "修改读写器信息";
            this.UpdateReaderButton.UseVisualStyleBackColor = true;
            this.UpdateReaderButton.Click += new System.EventHandler(this.UpdateReaderButton_Click);
            // 
            // ReaderDataGridView
            // 
            this.ReaderDataGridView.AllowUserToAddRows = false;
            this.ReaderDataGridView.AllowUserToDeleteRows = false;
            dataGridViewCellStyle1.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
            dataGridViewCellStyle1.BackColor = System.Drawing.SystemColors.Control;
            dataGridViewCellStyle1.Font = new System.Drawing.Font("宋体", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            dataGridViewCellStyle1.ForeColor = System.Drawing.SystemColors.WindowText;
            dataGridViewCellStyle1.SelectionBackColor = System.Drawing.SystemColors.Highlight;
            dataGridViewCellStyle1.SelectionForeColor = System.Drawing.SystemColors.HighlightText;
            this.ReaderDataGridView.ColumnHeadersDefaultCellStyle = dataGridViewCellStyle1;
            this.ReaderDataGridView.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.AutoSize;
            this.ReaderDataGridView.Columns.AddRange(new System.Windows.Forms.DataGridViewColumn[] {
            this.Id,
            this.RfidIp,
            this.WorkstationNo});
            this.ReaderDataGridView.Dock = System.Windows.Forms.DockStyle.Fill;
            this.ReaderDataGridView.Location = new System.Drawing.Point(3, 17);
            this.ReaderDataGridView.Name = "ReaderDataGridView";
            this.ReaderDataGridView.RowHeadersVisible = false;
            this.ReaderDataGridView.RowTemplate.Height = 23;
            this.ReaderDataGridView.Size = new System.Drawing.Size(688, 842);
            this.ReaderDataGridView.TabIndex = 5;
            // 
            // Id
            // 
            this.Id.DataPropertyName = "Id";
            this.Id.HeaderText = "编号";
            this.Id.Name = "Id";
            this.Id.Width = 40;
            // 
            // RfidIp
            // 
            this.RfidIp.AutoSizeMode = System.Windows.Forms.DataGridViewAutoSizeColumnMode.Fill;
            this.RfidIp.DataPropertyName = "RfidIp";
            this.RfidIp.FillWeight = 5F;
            this.RfidIp.HeaderText = "设备ip";
            this.RfidIp.Name = "RfidIp";
            // 
            // WorkstationNo
            // 
            this.WorkstationNo.AutoSizeMode = System.Windows.Forms.DataGridViewAutoSizeColumnMode.Fill;
            this.WorkstationNo.DataPropertyName = "WorkstationNo";
            this.WorkstationNo.FillWeight = 5F;
            this.WorkstationNo.HeaderText = "工位编号";
            this.WorkstationNo.Name = "WorkstationNo";
            // 
            // RFIDSettingGroupBox
            // 
            this.RFIDSettingGroupBox.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
            | System.Windows.Forms.AnchorStyles.Left) 
            | System.Windows.Forms.AnchorStyles.Right)));
            this.RFIDSettingGroupBox.Controls.Add(this.ReaderDataGridView);
            this.RFIDSettingGroupBox.Location = new System.Drawing.Point(3, 3);
            this.RFIDSettingGroupBox.Name = "RFIDSettingGroupBox";
            this.RFIDSettingGroupBox.Size = new System.Drawing.Size(694, 862);
            this.RFIDSettingGroupBox.TabIndex = 6;
            this.RFIDSettingGroupBox.TabStop = false;
            this.RFIDSettingGroupBox.Text = "读写器配置";
            // 
            // tableLayoutPanel1
            // 
            this.tableLayoutPanel1.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left) 
            | System.Windows.Forms.AnchorStyles.Right)));
            this.tableLayoutPanel1.ColumnCount = 2;
            this.tableLayoutPanel1.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 50F));
            this.tableLayoutPanel1.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 50F));
            this.tableLayoutPanel1.Controls.Add(this.panel1, 1, 0);
            this.tableLayoutPanel1.Controls.Add(this.ButtonPanel, 0, 0);
            this.tableLayoutPanel1.Location = new System.Drawing.Point(3, 3);
            this.tableLayoutPanel1.Name = "tableLayoutPanel1";
            this.tableLayoutPanel1.RowCount = 1;
            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Percent, 50F));
            this.tableLayoutPanel1.Size = new System.Drawing.Size(1401, 65);
            this.tableLayoutPanel1.TabIndex = 7;
            // 
            // panel1
            // 
            this.panel1.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left) 
            | System.Windows.Forms.AnchorStyles.Right)));
            this.panel1.Controls.Add(this.UpdateRFIDButton);
            this.panel1.Controls.Add(this.SelectRfidButton);
            this.panel1.Location = new System.Drawing.Point(703, 2);
            this.panel1.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.panel1.Name = "panel1";
            this.panel1.Size = new System.Drawing.Size(695, 61);
            this.panel1.TabIndex = 5;
            // 
            // UpdateRFIDButton
            // 
            this.UpdateRFIDButton.Location = new System.Drawing.Point(115, 11);
            this.UpdateRFIDButton.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.UpdateRFIDButton.Name = "UpdateRFIDButton";
            this.UpdateRFIDButton.Size = new System.Drawing.Size(103, 39);
            this.UpdateRFIDButton.TabIndex = 2;
            this.UpdateRFIDButton.Text = "修改标签信息";
            this.UpdateRFIDButton.UseVisualStyleBackColor = true;
            this.UpdateRFIDButton.Click += new System.EventHandler(this.UpdateRFIDButton_Click);
            // 
            // SelectRfidButton
            // 
            this.SelectRfidButton.Location = new System.Drawing.Point(6, 11);
            this.SelectRfidButton.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.SelectRfidButton.Name = "SelectRfidButton";
            this.SelectRfidButton.Size = new System.Drawing.Size(103, 39);
            this.SelectRfidButton.TabIndex = 1;
            this.SelectRfidButton.Text = "查询标签信息";
            this.SelectRfidButton.UseVisualStyleBackColor = true;
            this.SelectRfidButton.Click += new System.EventHandler(this.SelectRfidButton_Click);
            // 
            // tableLayoutPanel2
            // 
            this.tableLayoutPanel2.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
            | System.Windows.Forms.AnchorStyles.Left) 
            | System.Windows.Forms.AnchorStyles.Right)));
            this.tableLayoutPanel2.ColumnCount = 2;
            this.tableLayoutPanel2.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 50F));
            this.tableLayoutPanel2.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 50F));
            this.tableLayoutPanel2.Controls.Add(this.groupBox1, 1, 0);
            this.tableLayoutPanel2.Controls.Add(this.RFIDSettingGroupBox, 0, 0);
            this.tableLayoutPanel2.Location = new System.Drawing.Point(3, 74);
            this.tableLayoutPanel2.Name = "tableLayoutPanel2";
            this.tableLayoutPanel2.RowCount = 1;
            this.tableLayoutPanel2.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Percent, 50F));
            this.tableLayoutPanel2.Size = new System.Drawing.Size(1401, 868);
            this.tableLayoutPanel2.TabIndex = 8;
            // 
            // groupBox1
            // 
            this.groupBox1.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
            | System.Windows.Forms.AnchorStyles.Left) 
            | System.Windows.Forms.AnchorStyles.Right)));
            this.groupBox1.Controls.Add(this.TagDataGridView);
            this.groupBox1.Location = new System.Drawing.Point(703, 3);
            this.groupBox1.Name = "groupBox1";
            this.groupBox1.Size = new System.Drawing.Size(695, 862);
            this.groupBox1.TabIndex = 7;
            this.groupBox1.TabStop = false;
            this.groupBox1.Text = "标签配置";
            // 
            // TagDataGridView
            // 
            this.TagDataGridView.AllowUserToAddRows = false;
            this.TagDataGridView.AllowUserToDeleteRows = false;
            dataGridViewCellStyle2.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
            dataGridViewCellStyle2.BackColor = System.Drawing.SystemColors.Control;
            dataGridViewCellStyle2.Font = new System.Drawing.Font("宋体", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            dataGridViewCellStyle2.ForeColor = System.Drawing.SystemColors.WindowText;
            dataGridViewCellStyle2.SelectionBackColor = System.Drawing.SystemColors.Highlight;
            dataGridViewCellStyle2.SelectionForeColor = System.Drawing.SystemColors.HighlightText;
            this.TagDataGridView.ColumnHeadersDefaultCellStyle = dataGridViewCellStyle2;
            this.TagDataGridView.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.AutoSize;
            this.TagDataGridView.Columns.AddRange(new System.Windows.Forms.DataGridViewColumn[] {
            this.RfidId,
            this.RfidEpc,
            this.DeviceNo});
            this.TagDataGridView.Dock = System.Windows.Forms.DockStyle.Fill;
            this.TagDataGridView.Location = new System.Drawing.Point(3, 17);
            this.TagDataGridView.Name = "TagDataGridView";
            this.TagDataGridView.RowHeadersVisible = false;
            this.TagDataGridView.RowTemplate.Height = 23;
            this.TagDataGridView.Size = new System.Drawing.Size(689, 842);
            this.TagDataGridView.TabIndex = 5;
            // 
            // RfidId
            // 
            this.RfidId.DataPropertyName = "Id";
            this.RfidId.HeaderText = "编号";
            this.RfidId.Name = "RfidId";
            this.RfidId.Width = 40;
            // 
            // RfidEpc
            // 
            this.RfidEpc.AutoSizeMode = System.Windows.Forms.DataGridViewAutoSizeColumnMode.Fill;
            this.RfidEpc.DataPropertyName = "RfidEpc";
            this.RfidEpc.FillWeight = 5F;
            this.RfidEpc.HeaderText = "标签EPC";
            this.RfidEpc.Name = "RfidEpc";
            // 
            // DeviceNo
            // 
            this.DeviceNo.AutoSizeMode = System.Windows.Forms.DataGridViewAutoSizeColumnMode.Fill;
            this.DeviceNo.DataPropertyName = "DeviceNo";
            this.DeviceNo.FillWeight = 5F;
            this.DeviceNo.HeaderText = "工位编号";
            this.DeviceNo.Name = "DeviceNo";
            // 
            // RFIDParamSettingPage
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.BackColor = System.Drawing.SystemColors.ControlLight;
            this.Controls.Add(this.tableLayoutPanel2);
            this.Controls.Add(this.tableLayoutPanel1);
            this.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.Name = "RFIDParamSettingPage";
            this.Size = new System.Drawing.Size(1407, 945);
            this.ButtonPanel.ResumeLayout(false);
            ((System.ComponentModel.ISupportInitialize)(this.ReaderDataGridView)).EndInit();
            this.RFIDSettingGroupBox.ResumeLayout(false);
            this.tableLayoutPanel1.ResumeLayout(false);
            this.panel1.ResumeLayout(false);
            this.tableLayoutPanel2.ResumeLayout(false);
            this.groupBox1.ResumeLayout(false);
            ((System.ComponentModel.ISupportInitialize)(this.TagDataGridView)).EndInit();
            this.ResumeLayout(false);

        }

        #endregion
        private Button GetReaderButton;
        private Panel ButtonPanel;
        private DataGridView ReaderDataGridView;
        private GroupBox RFIDSettingGroupBox;
        private TableLayoutPanel tableLayoutPanel1;
        private TableLayoutPanel tableLayoutPanel2;
        private Panel panel1;
        private Button SelectRfidButton;
        private GroupBox groupBox1;
        private DataGridView TagDataGridView;
        private DataGridViewTextBoxColumn Id;
        private DataGridViewTextBoxColumn RfidIp;
        private DataGridViewTextBoxColumn WorkstationNo;
        private DataGridViewTextBoxColumn RfidId;
        private DataGridViewTextBoxColumn RfidEpc;
        private DataGridViewTextBoxColumn DeviceNo;
        private Button UpdateReaderButton;
        private Button UpdateRFIDButton;
    }
}
